
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 0.5; }
#wb_main { background-color: transparent; padding-bottom: 65px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/de2433c29f90ce28e834c254b9410c2e.jpg") no-repeat scroll center top; background-size: cover; opacity: 0.5; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_315 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_316 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_316:first-child { margin-top: 0; }
#wb_element_instance168 { z-index: 38; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance168 p:last-child { margin-bottom: 0; }
#wb_cs_col_317 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_317:first-child { margin-top: 0; }
#wb_element_instance167 { z-index: 596; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 400px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance167 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_318 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -46px; float: left; padding-bottom: 0px; }
#wb_cs_col_319 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_319:first-child { margin-top: 0; }
#wb_element_instance169 { z-index: 41; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_cs_row_320 { padding-left: 0; padding-right: 0; padding-top: 2px; margin-top: 0px; float: left; padding-bottom: 4px; }
#wb_cs_col_321 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_321:first-child { margin-top: 0px; }
#wb_cs_row_322 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_323 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_323:first-child { margin-top: 0; }
#wb_element_instance166 { z-index: 172; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance166 p:last-child { margin-bottom: 0; }
#wb_cs_row_324 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_325 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_325:first-child { margin-top: 0; }
#wb_element_instance170 { z-index: 45; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 47px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance170 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_326 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_326:first-child { margin-top: 0; }
#wb_element_instance171 { z-index: 44; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance171 p:last-child { margin-bottom: 0; }
#wb_element_instance171 > * { text-align: right; }
#wb_cs_row_327 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_328 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_328:first-child { margin-top: 0px; }
#wb_element_instance162 { z-index: 592; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 59px; max-width: 470px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance162 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_329 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_329:first-child { margin-top: 0; }
#wb_cs_row_330 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_331 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_331:first-child { margin-top: 0; }
#wb_element_instance163 { z-index: 595; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance163 p:last-child { margin-bottom: 0; }
#wb_cs_row_332 { padding-left: 0; padding-right: 0; padding-top: 11px; padding-bottom: 0px; }
#wb_cs_col_333 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_333:first-child { margin-top: 0; }
#wb_element_instance164 { z-index: 597; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance164 p:last-child { margin-bottom: 0; }
#wb_cs_row_334 { padding-left: 0; padding-right: 0; padding-top: 1px; padding-bottom: 0px; }
#wb_cs_col_335 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_335:first-child { margin-top: 0; }
#wb_element_instance165 { z-index: 780; min-height: 80px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance165 .btn-collapser { display: inline-block; margin-top: 25.5px; background-color: #2e2e2e; border-color: #ff00ff; }
#wb_element_instance165.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance165 .btn-collapser > .icon-bar { background-color: #ff00ff; }
#wb_element_instance165 .btn-collapser:hover { background-color: #2e2e2e; border-color: #0000ff; }
#wb_element_instance165 .btn-collapser:hover > .icon-bar { background-color: #0000ff; }
#wb_element_instance165 ul { background: #2e2e2e none repeat left top; border: 0px none #000000; }
#wb_element_instance165 > ul { display: none; }
#wb_element_instance165.collapse-expanded > ul > li { display: block; }
#wb_element_instance165.collapse-expanded li > ul { position: static; }
#wb_element_instance165.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance165.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance165, #wb_element_instance165 ul { text-align: center; }
#wb_element_instance165 ul ul { background: transparent none repeat left top; }
#wb_element_instance165 li { margin: 0px 0px 0px 20px; }
#wb_element_instance165 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 0px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff00ff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance165 li.over > a, #wb_element_instance165 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0000ff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance165 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: underline; color: #b7a74e; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance165:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance165:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance165:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance172 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_315 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_316 { max-width: 2400px; margin-top: 0px; min-width: 240px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_316:first-child { margin-top: 0px; }
	#wb_element_instance168 { margin-top: 0px; }
	#wb_cs_col_317 { max-width: 200px; margin-top: 20px; min-width: 20px; width: 8.3333333333333%; margin-left: -99.833332%; }
	#wb_cs_col_317:first-child { margin-top: 20px; }
	#wb_element_instance167 { margin-top: 0px; }
	#wb_cs_row_318 { padding-left: 5%; padding-right: 6.6666666666667%; }
	#wb_cs_col_319 { max-width: 2120px; margin-top: 0px; }
	#wb_cs_col_319:first-child { margin-top: 0px; }
	#wb_element_instance169 { margin-top: 0px; }
	#wb_cs_row_320 { padding-left: 10.083333333333%; padding-right: 12.416666666667%; }
	#wb_cs_col_321 { max-width: 791.6704805492px; min-width: 79.16704805492px; width: 42.562929061785%; margin-left: 0.0%; }
	#wb_cs_row_322 { padding-left: 0%; padding-right: 6.0215053763441%; }
	#wb_cs_col_323 { max-width: 744px; margin-top: 0px; }
	#wb_cs_col_323:first-child { margin-top: 0px; }
	#wb_element_instance166 { margin-top: 0px; }
	#wb_cs_row_324 { padding-top: 28px; padding-left: 1.0105214475662%; padding-right: 75.242224534628%; }
	#wb_cs_col_325 { max-width: 188px; margin-top: 0px; }
	#wb_cs_col_325:first-child { margin-top: 0px; }
	#wb_element_instance170 { margin-top: 0px; }
	#wb_cs_col_326 { max-width: 1060px; margin-top: 10px; min-width: 106px; width: 56.989247311828%; margin-right: 0.0%; }
	#wb_cs_col_326:first-child { margin-top: 10px; }
	#wb_element_instance171 { margin-top: 0px; }
	#wb_cs_row_327 { padding-top: 27px; padding-bottom: 55px; padding-left: 2.5%; padding-right: 2.5%; }
	#wb_cs_col_328 { max-width: 242.81588447653px; min-width: 24.281588447653px; width: 10.649819494585%; margin-left: 0.0%; }
	#wb_element_instance162 { margin-top: 0px; }
	#wb_cs_col_329 { max-width: 2012px; margin-top: 12px; min-width: 201.2px; width: 88.245614035088%; margin-right: 0.0%; }
	#wb_cs_col_329:first-child { margin-top: 12px; }
	#wb_cs_row_330 { padding-left: 9.5427435387674%; padding-right: 18.886679920477%; }
	#wb_cs_col_331 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_331:first-child { margin-top: 0px; }
	#wb_element_instance163 { margin-top: 0px; }
	#wb_cs_row_332 { padding-top: 11px; padding-left: 9.3439363817097%; padding-right: 19.085487077535%; }
	#wb_cs_col_333 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_333:first-child { margin-top: 0px; }
	#wb_element_instance164 { margin-top: 0px; }
	#wb_cs_row_334 { padding-top: 1px; padding-left: 1.5904572564612%; padding-right: 0%; }
	#wb_cs_col_335 { max-width: 1980px; margin-top: 0px; }
	#wb_cs_col_335:first-child { margin-top: 0px; }
	#wb_element_instance165 { margin-top: 0px; }
	#wb_element_instance165 ul { background: transparent none repeat left top; }
	#wb_element_instance165 .btn-collapser { display: none; }
	#wb_element_instance165 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance165 ul { background: transparent none repeat left top; }
	#wb_element_instance165 .btn-collapser { display: none; }
	#wb_element_instance165 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance165 ul { background: transparent none repeat left top; }
	#wb_element_instance165 .btn-collapser { display: none; }
	#wb_element_instance165 > ul { display: block; }
	#wb_element_instance172 { top: 96px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance168 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance169 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance166 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance171 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance163 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance164 { width: auto; margin-left: 10px; margin-right: 10px; }
}
